- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_record_range_16_t Struct Reference
[XCB Record API]

xcb_record_range_16_t More...

`#include <record.h>`

## Data Fields
uint16_t | first
uint16_t | last

## Detailed Description

xcb_record_range_16_t

## Field Documentation

uint16_t xcb_record_range_16_t::first

uint16_t xcb_record_range_16_t::last

The documentation for this struct was generated from the following file:

- record.h